
/*
Theme Name:     Building Theme Child
Theme URI:      http: //pix-theme.com/
Description:    Building Theme Child
Author:         pix-theme.com
Author URI:     http: //pix-theme.com/
Template:       building
Version:        0.1.0
*/


@import url("../building/style.css");

body {
	font-size: 15px !important;
}

/* HEADER ***********************************************/
.top-nav .container {
    width: 100%;
    padding: 0;
}
.top-nav .container .row {
    margin: 0;
    padding: 0;
}
.logo-area {
    padding: 30px 0;
}
.header3 .navbar-header.top-header {
    display: none;
}
.navbar-nav > li {
    display: inline-block!important;
    float: none!important;
}
.nav li.phone a::before {
    border-left: 1px solid #fff;
    content: "";
    height: 13px;
    left: 0;
    position: absolute;
    top: 14px;
}

/* THEME STYLES BACKUP ***********************************************/
.home .page-theme-section {
    display: none;
}

.footer-absolute { background: #2D2F2F; }

html a {
    color: #e5001c;
}

html .after-heading-info, .highlight_text {
    color: #e5001c !important;
}

html .container .bx-wrapper .bx-next {
    background: #e5001c !important;
}

.yamm .navbar-toggle {
    background: #e5001c !important;
}

.yamm .nav > li > a {
    font-weight: normal !important;
}

.yamm .nav > li.phone > a {
    font-weight: 600 !important;
}
html .nav > li > a:hover, 
html .nav > li > a:focus,
html .nav > li.current-menu-ancestor > a,
html .nav > li.current-menu-parent > a,
html .nav > li.dropdown > a,
html .nav > li.menu-item-has-children > a,
html .nav > li.current_page_ancestor > a,
html .nav > li.current_page_parent > a {
    color: #ffffff !important;
}

.header .yamm .navbar-nav li li a:hover {
    background: #e5001c !important;
 }
 
.home-section {
    padding: 40px 0 0 0 !important;
}

/* REMOVE PADDINGS & MARGINS ***********************************************/
.wpb_content_element {
    margin-bottom: 0 !important;
}

.banner-full-width {
    margin-bottom: 0 !important;
}

#pix-portfolio .banner-full-width,
#pix-portfolio .container {
	display: none !important;
}

@media (max-width: 767px) {
  .header .yamm .navbar-nav a:hover {
    background: #e5001c !important;
  }
}